package xyz.wbsite.module.admin.rsp;

import xyz.wbsite.frame.base.BaseResponse;

/**
 * LocationsCreateResponse - 路径配置
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2021-02-07
 */
public class LocationsCreateResponse extends BaseResponse {

    /**
     * 主键
     */
    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }
}
